{
  "name": "raqb",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@git.cryto.net:joepie91/raqb.git",
  "author": "Sven Slootweg <admin@cryto.net>",
  "license": "MIT",
  "dependencies": {
    "@validatem/allow-extra-properties": "^0.1.0",
    "@validatem/any-property": "^0.1.3",
    "@validatem/array-of": "^0.1.2",
    "@validatem/core": "^0.3.3",
    "@validatem/default-to": "^0.1.0",
    "@validatem/either": "^0.1.3",
    "@validatem/error": "^1.0.0",
    "@validatem/forbidden": "^0.1.0",
    "@validatem/has-shape": "^0.1.7",
    "@validatem/is-boolean": "^0.1.1",
    "@validatem/is-date": "^0.1.0",
    "@validatem/is-function": "^0.1.0",
    "@validatem/is-number": "^0.1.2",
    "@validatem/is-plain-object": "^0.1.1",
    "@validatem/is-string": "^0.1.1",
    "@validatem/is-value": "^0.1.0",
    "@validatem/matches-format": "^0.1.0",
    "@validatem/nested-array-of": "^0.1.0",
    "@validatem/one-of": "^0.1.1",
    "@validatem/required": "^0.1.1",
    "@validatem/wrap-error": "^0.1.2",
    "acorn": "^6.0.5",
    "array.prototype.flat": "^1.2.3",
    "as-expression": "^1.0.0",
    "assure-array": "^1.0.0",
    "astw": "^2.2.0",
    "browser-hrtime": "^1.1.6",
    "chalk": "^4.1.0",
    "classnames": "^2.2.6",
    "debounce": "^1.2.0",
    "debug": "^4.1.1",
    "default-value": "^1.0.0",
    "estree-assign-parent": "^1.0.0",
    "flatten": "^1.0.3",
    "map-obj": "^4.1.0",
    "match-value": "^1.1.0",
    "prismjs": "^1.20.0",
    "scope-analyzer": "^2.0.5",
    "split-filter": "^1.1.3",
    "split-filter-n": "^1.1.2",
    "syncpipe": "^1.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "@babel/preset-react": "^7.10.4",
    "@joepie91/eslint-config": "^1.1.0",
    "babelify": "^10.0.0",
    "benchmark": "^2.1.4",
    "budo-express": "^1.0.2",
    "eslint": "^7.3.1",
    "eslint-plugin-react": "^7.20.3",
    "eslint-plugin-react-hooks": "^4.0.5",
    "express": "^4.17.1",
    "nodemon": "^2.0.4",
    "pick-random-weighted": "^1.2.3",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-simple-code-editor": "^0.11.0"
  }
}
